#u2479-4,#u5066-6,#u1004-4
{
	font-family: open-sans-i7, sans-serif;
}

#u1005-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2173-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2283-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2265-6
{
	font-family: open-sans-i7, sans-serif;
}

#u2264-6
{
	font-family: open-sans-i7, sans-serif;
}

#u2266-6
{
	font-family: open-sans-i7, sans-serif;
}

#u2267-4
{
	font-family: open-sans-i7, sans-serif;
}

#u2494-4
{
	font-family: open-sans-n4, sans-serif;
}

#u2268-4
{
	font-family: open-sans-i7, sans-serif;
}

#u5306-4,#u5212-4,#u6033-4
{
	font-family: league-gothic-n4, sans-serif;
}

#u5192-4,#u5126-4
{
	font-family: dosis-n7, sans-serif;
}

#u2053-3,#u2053-5,#u2053-6,#u1903-2,#u1903-3,#u1903-5,#u1903-6,#u1903-9,#u1903-11,#u1903-13,#u1903-15,#u1903-17,#u1903-19,#u1903-20,#u1903-21,#u5159-16,#u5215-20,#u5265-19,#u1937-3,#u1937-5,#u1952-4,#u1971-3,#u1971-5,#u1971-6,#u3965-7
{
	font-family: open-sans-i3, sans-serif;
}

#u2053-2,#u1903,#u1903-8,#u1937-2,#u3539-6,#u3981-4,#u3982-4,#u3984-4,#u3983-6,#u1953-4,#u1971-2,#u2452-6,#u3965-3,#u2005-4,#u4847-7
{
	font-family: open-sans-i7, sans-serif;
}

#u3035-9
{
	font-family: open-sans-n4, sans-serif;
}

